<div class="space-y-12">
  <div>
    <h1 class="head-9xl">{{ title }}</h1>
    <h1 class="head-8xl">{{ title }}</h1>
    <h1 class="head-7xl">{{ title }}</h1>
    <h1 class="head-6xl">{{ title }}</h1>
    <h1 class="head-5xl">{{ title }}</h1>
    <h1 class="head-4xl">{{ title }}</h1>
    <h1 class="head-3xl">{{ title }}</h1>
    <h1 class="head-2xl">{{ title }}</h1>
    <h1 class="head-xl">{{ title }}</h1>
    <h1 class="head-base">{{ title }}</h1>
    <h1 class="head-sm">{{ title }}</h1>
    <h1 class="head-xs">{{ title }}</h1>
  </div>
</div>